
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * General page setup
 */
.checkoutbtn {
   font-weight:bold;
   font-size:16px;
   color:#ffffff;
   background-color:green;
}

.addrowformradio {
	margin-left: 0;
	margin-right: 0;	
}

.checkoutlabel {
    display: inline-block;
    width: 200px;
}

.checkouttext {
	width: 350px;
}

.clickable {
	cursor: pointer;
}

.highlight {
	background-color: green;
	color: white
}

.noticefont{
	font-size:16px;
}